.\"	$NetBSD: dpti.4,v 1.6 2006/11/13 16:33:57 ad Exp $
.\"
.\" Copyright (c) 2001 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Andrew Doran.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd December 7, 2002
.Dt DPTI 4
.Os
.Sh NAME
.Nm dpti
.Nd
.Tn DPT/Adaptec I2O RAID management interface
.Sh SYNOPSIS
.Cd "dpti* at iop? tid 0"
.Sh DESCRIPTION
The
.Nm
driver attaches to
.Tn DPT
and
.Tn Adaptec
IOPs, and provides the pass-through command interface used by the management
tools for these devices.
.Nm dptelog ,
.Nm dptmgr ,
and
.Nm raidutil
version 3.12 as provided by
.Tn Adaptec
have been tested with this driver.
.Sh FILES
.Bl -tag -width /dev/dptin -compact
.It Pa /dev/dpti Ns Ar u
control device for unit
.Ar u
.El
.Sh SEE ALSO
.Xr dpt 4 ,
.Xr intro 4 ,
.Xr iop 4 ,
.Xr iopsp 4 ,
.Xr ld 4 ,
.Xr iopctl 8
.Pp
The
.Pa sysutils/dptutil
and
.Pa sysutils/storage-manager
packages.
.Sh HISTORY
The
.Nm
driver first appeared in
.Nx 1.5.3 .
